Loading...
Searching...
No Matches
promote< T1, T2 >

## Detailed Description

template<class T1, class T2>
struct rheolef::promote< T1, T2 >

Definition at line 29 of file promote.h.

Inheritance diagram for promote< T1, T2 >:

## Public Types

typedef promote_not_specialized_for_this_case< T1, T2 > | type

## Member Typedef Documentation

## type

template<class T1 , class T2 >

typedef promote_not_specialized_for_this_case<T1,T2> type

Definition at line 30 of file promote.h.

The documentation for this struct was generated from the following file:

- /build/rheolef-dTNbRN/rheolef-7.2/util/lib/promote.h